Users
هذه الصفحة غير متوفرة باللغة العربية. يتم عرض النسخة الإنجليزية.
Get User Details
Authorization
bearerAuth AuthorizationBearer <token>
In: header
Path Parameters
user*integer
User ID
Header Parameters
accept-language?string
Response Body
application/json
application/json
application/json
application/json
application/json
application/json
curl -X GET "https://example.com/api/v2/users/1" \ -H "accept-language: ja"{ "id": 0, "name": "Mary", "email": "foo@bar.com", "phone": "+18043257762", "active": true, "tfa": true, "ipWhitelist": [ "79.24.241.198", "20.65.174.119" ], "groups": [ { "id": 1, "name": "Administrators" } ], "clientTags": [], "canViewMaskedData": true}{ "error": { "message": "Unauthorized" }}{ "error": { "message": "Forbidden" }}{ "error": { "message": "Not Found" }}{ "error": { "message": "Too Many Requests" }}{ "error": { "message": "Service Unavailable" }}